Rapid board errors after Agile upgrade to 6.3.4

Getting these error popups when selecting a ticket in our boards. Not all tickets generate an error.

An error occurredHide…(2)

Please try refreshing the page, or contact your administrator / Atlassian Support if the problem continues.

Details

Environment

Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9) AppleWebKit/537.71 (KHTML, like Gecko) Version/7.0 Safari/537.71
Also, the Jira Agile plugin shows garbage for the build #:
Agile Project Management for JIRA (Build: #${changeSet})
We are using Jira 5.2.2

9 answers

1 accepted

This widget could not be displayed.
Yilin Mo Atlassian Team Nov 02, 2013

It seems an compatibility issue with JIRA 5.2.x, I opened a bug report to the dev team to review the issue:

https://jira.atlassian.com/browse/GHS-10021

I also opened issue in jira for Support Agile Jira two days ago (with all necessary data provided). I will tell you about results.

Common guys, how are you testing new releases... just by releasing them to the customers? No automation testing on major Jira verisions?

Things like this do make us loose money, as teams are prevented form doing the planning.

This widget could not be displayed.

There is a temporary solution.

In the board configuration, Issue detail view tab, remove all fields from Links section.

This widget could not be displayed.

We are experiencing the same issue with Zephyr test issues

Jira agile 6.3.4

Jira 5.2.6

Zephyr 2.0.1.1426

I rolled back to Jira Agile 6.3.3 and everything works again.

This widget could not be displayed.

We're seeing this same issue with sprint-planning board in Agile.

The upgrade to 6.3.4 caused some data migration. Does anyone know if downgrading to 6.3.3 will cause other issues?

Has anyone else found a solution that does not require a downgrade?

David Currie Atlassian Team Nov 06, 2013

JIRA Agile does not support downgrades - you can choose to do this, however we'd encourage you not to as it can introduce a number of other problems. Once the data gets upgraded it's only compatible with that version of JIRA Agile.

This widget could not be displayed.

In our case is problem only with issues which have links to other issues.

Would you be so kind and try if you have the same problem?

This widget could not be displayed.

Same problem here. Will Atlassian release a fix for this issue?

This widget could not be displayed.

same Problem with Agile Board. Jira 5.2.11 Agile 6.3.4

This widget could not be displayed.

Same issue here... will fire up a VM and downgrade to see if that solves the problems or not.. Kind of rediculous that Atlassian does comment on this ticket but doesnt offer any solution or acknowledgement of the problem..

This widget could not be displayed.

When can we expect a fix released?

We have loads of boards that could be affectd by this aqdn the impact on Engineering could be considerable.

Making everyone change their boards and then change them back is just terrible PR for GH.

There's an update today

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Apr 22, 2018 in Jira Software

How-to setup a secured Jira Software 7.9.0 on Ubuntu 16.04.4 in less than 30 minutes

...PermissionsStartOnly=true User=www-data Group=www-data ExecStart=/opt/jira/bin/startup.sh ExecStop=/opt/jira/bin/shutdown.sh TimeoutStartSec=120 TimeoutStopSec=600 PrivateTmp=true [Install] WantedBy...

1,467 views 10 12
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you